{
  "codeName" : "test1",
  "defaultParamName" : "Default",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/Book/PSDELOGICS/test1.json",
  "logicName" : "test1",
  "name" : "test1",
  "getPSDELogicNodes" : [ {
    "codeName" : "Begin",
    "leftPos" : 200,
    "logicNodeType" : "BEGIN",
    "name" : "开始",
    "getPSDELogicLinks" : [ {
      "getDstPSDELogicNode" : {
        "modelref" : true,
        "id" : "PREPAREPARAM1"
      },
      "name" : "连接名称",
      "getSrcPSDELogicNode" : {
        "modelref" : true,
        "id" : "Begin"
      }
    } ],
    "topPos" : 200,
    "parallelOutput" : true
  }, {
    "codeName" : "PREPAREPARAM1",
    "leftPos" : 440,
    "logicNodeType" : "PREPAREPARAM",
    "name" : "准备参数",
    "getPSDELogicLinks" : [ {
      "getDstPSDELogicNode" : {
        "modelref" : true,
        "id" : "RAWSFCODE1"
      },
      "name" : "连接名称",
      "getSrcPSDELogicNode" : {
        "modelref" : true,
        "id" : "PREPAREPARAM1"
      }
    } ],
    "getPSDELogicNodeParams" : [ {
      "dstFieldName" : "BOOKNAME",
      "getDstPSDELogicParam" : {
        "modelref" : true,
        "id" : "Default"
      },
      "name" : "空值（NULL） ==> Default[BOOKNAME]",
      "paramAction" : "SETPARAMVALUE",
      "srcValueType" : "NULLVALUE"
    } ],
    "topPos" : 330
  }, {
    "codeName" : "END1",
    "leftPos" : 1140,
    "logicNodeType" : "END",
    "name" : "结束",
    "topPos" : 520
  }, {
    "code" : "var test1 = logic.getParam('BOOKNAME');\r\nvar test2 = logic.getParam('bookname');\r\nconsole.log('测试后台', test1, test2)\r\n",
    "codeName" : "RAWSFCODE1",
    "leftPos" : 540,
    "logicNodeType" : "RAWSFCODE",
    "name" : "执行脚本代码",
    "getPSDELogicLinks" : [ {
      "getDstPSDELogicNode" : {
        "modelref" : true,
        "id" : "END1"
      },
      "name" : "连接名称",
      "getSrcPSDELogicNode" : {
        "modelref" : true,
        "id" : "RAWSFCODE1"
      }
    } ],
    "topPos" : 528
  } ],
  "getPSDELogicParams" : [ {
    "codeName" : "Default",
    "logicName" : "传入变量",
    "name" : "传入变量",
    "getParamPSDataEntity" : {
      "modelref" : true,
      "path" : "PSMODULES/common/PSDATAENTITIES/Book.json"
    },
    "default" : true,
    "entityParam" : true
  } ],
  "getStartPSDELogicNode" : {
    "modelref" : true,
    "id" : "Begin"
  },
  "enableBackend" : true,
  "enableFront" : false
}